[Colors]

Board_background_1=RGB(236,236,236)
Board_background_2=RGB(236,236,236)
Board_font_1=RGB(0,0,0)
Board_font_2=RGB(0,0,255)
Board_font_hyperlink_1=RGB(255,60,0)
Board_font_hyperlink_2=RGB(0,180,255)

[Size]
MainWindowMinWidth=850
MainWindowMinHeight=550
InputWindowMinHeight = 18

[Button_MainPanel_0]
Left=2
Top=35

[Button_MainPanel_1]
Left=2
Top=85

[Button_MainPanel_2]
Left=2
Top=135

[Button_MainPanel_3]
Left=2
Top=185

[Button_MainPanel_4]
Left=2
Top=285

[Button_MainPanel_5]
Left=2
Top=235

[Button_MainPanel_6]
Left=2
Top=235

[Button_MainPanel_7]
Left=2
Top=335

[Button_Picture]
Left=75
Top=-33

[Button_Smilies_1]
Left=95
Top=-34

[Button_Smilies_2]
Left=0
Top=0

[Button_Importance]
Left=26
Top=0

[Button_CommFort]
Left=8
Top=3

[Button_BIcon_0]
Left=-25
Top=5

[Button_BIcon_1]
Left=-45
Top=5

[Button_BIcon_2]
Left=-45
Top=5

[Button_BIcon_3]
Left=-65
Top=5
